<section class="p-0">
    <div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive">
        <div class="row section-title justify-content-center text-center" style="padding-top: 3rem">
            <div class="col-md-9 col-lg-8 col-xl-7">
                <h3 class="display-7" style="margin-bottom:50px !important;">Seleccione su género</h3>
                <div class="lead card-selection" (click)="seleccionaGenero('F')">
                    <div class="card mb-2 mb-md-3">
                        <a role="button" aria-expanded="false" class="p-3 p-md-4 enlace-style">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">Femenino</h6>

                            </div>
                        </a>
                    </div>
                </div>

                <div class="lead card-selection" (click)="seleccionaGenero('M')">
                    <div class="card mb-2 mb-md-3">
                        <a role="button" aria-expanded="false" class="p-3 p-md-4 enlace-style">
                            <div class="d-flex justify-content-between align-items-center">
                                <h6 class="mb-0 mr-2">Masculino</h6>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="footer-curve">
        <div style="height: 6.8vw !important;" class="divider divider-bottom bg-primary-3 mt-0"></div>
        <div style="background: #192d35; height: 3.45rem;"></div>
    </div>
</section>